body {
	font-family: 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	color: #666;
}

h1, h2 {
	font-family: 'Trebuchet ms', Arial, Tahoma;
}

h1 {
	padding: .3em 0 .2em 0;
	margin: 0;
	font-size: 2.4em;
	color: #6699cc;
}

h2 {
	padding:  .3em 0 .1em 0;
	margin: .5em 0 .5em 0;
	font-size: 1.8em;
	border-bottom: 2px solid #fc9;
	color: #e60;
}

h3 {
	font-size: 1.1em;
	color: #333;
}

a {
	text-decoration: none;
	color: blue;
}

#content {
	width: 750px;
	font-size: 0.8em;
}

#header {
	display: none
}

#side_menu {
	display: none
}

#directory {
	display: none
}

#info {
	display: none
}


#info a {
	color: #006699;
}

#main {
	height: 300px;
	margin: 0;
	padding: 10px 20px 40px 20px;
}

#main pre {
	font-size: 1.2em;
	margin: 1em 1em 1em 2em;
	border: 1px solid #c1b496;
	padding: 1em;
	background-color: #f6f5f0;
	color: #666;
}

#main table {
	font-size: 1em;
	empty-cells: show;
}

#main table tr th {
	background-color: #eee; 
}

#footer {
	display: none
}
